import {model, Schema} from "mongoose";

const SCREENSHOT_SCHEMA: Schema = new Schema({
    sessionId: {type: String, required: true},
    explorationNumber: {type: Number, required: true},
    interactionIndex: {type: Number, required: true},
},
{
    timestamps: true,
});

export default model("Screenshot", SCREENSHOT_SCHEMA);
